「ポケモンGO」1.7.0への強制アップデートが実施、まさか「iPhone 5」を切り捨てるつもり?

Pokego aiboukinou 03

本日より、「ポケモンGO」バージョン1.7.0(0.37.0)への強制アップデートが実施されたようで、旧バージョンで起動するとアップデートを促され、1.7.0にアップデートしないとゲームがプレイできなくなってしまいました。

リリース直後より「iPhone 5」などの旧機種でバージョン1.7.0にアップデートすると、フリーズする、動作が重い、頻繁に落ちるという不具合報告が挙がっていたので、とりあえずバージョンアップせずに様子見するのが得策とされていましたが、もはやそれすら不可能に・・・。

今回のバージョンアップによる旧機種の切り捨てっぷりは、Appleとグルになったナイアンティックによる「iPhone 7」を買わせるための罠では?という声もあるほどあからさまですが、もしかしたらこの不具合を修正するアップデートがリリースされる可能性もある(かもしれない)ので、諦めないでといったところだな!

Pokego aiboukinou 04

左下の顔アイコンが微妙にアニメーションするとか、こういう誰も見てないエフェクトを無効化させて欲しいものだぜ、おわりだ!

 30日間無料体験 Amazon Music Unlimited

6,500万曲以上が聴き放題、聞きたい音楽が広告なしで楽しめる、インターネット接続がない場所でもオフライン再生で。まずは30日間無料体験で!

関連するエントリー